/* links */

a {
	background: transparent;
	color: #72A545;
	text-decoration: none;
}

a:hover {
	background: transparent;
	color: #006699;
	text-decoration: underline;
}

acronym { cursor: help; border-bottom: 1px solid #777; }

blockquote {
	margin: 15px;
	padding: 0 0 0 20px;
	background-color: #FAFAFA;
	background-position: 8px 10px;
	font: italic normal 12pt/1.5em "Trebuchet MS", Tahoma, sans-serif;
	color: #666666;
}

body {
	font: normal 18px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: black;
	background-color: white;
	line-height: normal;
}

div.codeblock {
	margin: 1ex 2ex 1ex 3ex;
	padding: 10px;
	text-align: left;
	overflow: auto;
	font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
	/* white-space: pre; */
}

/* header menu */
div.PageTop { float: right; }

div.top_menu ul { position: absolute; right: 0px; bottom: 6px; }

/* form elements */
form {
	margin: 10px 15px;
	padding: 0;
	border: 1px solid #f2f2f2;
	background-color: white;
	color: black;
}

/* search form */
form.search {
	background-color: transparent;
	color: black;
	border: none;
	padding: 0;
}

form.search input.SearchButton {
	font: bold 12px Arial, Sans-serif;
	color: #333;
	background-color: #dadada;
	width: 60px;
	height: 26px;
	border: 1px solid #DADADA;
	padding: 3px 5px;
	vertical-align: top;
}

form.search input.SearchField {
	width: 195px;
	color: #333;
	background-color: #dadada;
	height: 20px;
	padding: 2px;
	margin-bottom: 5px;
	vertical-align: top;
}

form.search p { margin: 0; padding: 0; }

/* headers */
h1 {
	font-size: 18px;
	color: #65944A;
	text-align: center;
	background-color: transparent;
	margin: 15px 15px;
}

h2 {
	font-size: 16px;
	text-transform: capitalize;
	text-align: center;
	font-weight: bold;
	margin-bottom: 15px;
	color: #65944A;
	background-color: transparent;
}

h3 { 
   font-size: 14px;
   color: #65944A;
	background-color: transparent;
}

img.float-left { margin: 5px 15px 5px 0px; }

img.float-right { margin: 5px 0px 5px 15px; }

input {
	padding: 2px;
	border: 1px solid #eee;
	font: normal 1em "Trebuchet MS", Tahoma, sans-serif;
	color: #777;
	background-color: #dadada;
}

input.button {
	margin: 0;
	font: bold 1em Arial, Sans-serif;
	background: #FFF;
	padding: 2px 3px;
	color: #333;
	border: 1px solid #DADADA;
}

table.bCalendarTable { font-size: 85%; }

td.bCalendarCell, td.bCalendarLinkPost, td.bCalendarEmptyCell { width: 5.5ex; }

textarea {
	width: 360px;
	padding: 2px;
	font: normal 1em "Trebuchet MS", Tahoma, sans-serif;
	border: 1px solid #eee;
	display: block;
	color: #777;
	background-color: #dadada;
}

ul, ol { margin: 1px 10px; padding: 0 15px; }

.align-left { text-align: left; }

.align-right { text-align: right; }

/* images */
.bText img {
	border: 1px solid #DADADA;
	padding: 5px;
	background: #FAFAFA;
	color: black;
}

/* additional classes */
.clear { clear: both; }

/* alignment classes */
.float-left { float: left; }

.float-right { float: right; }

.gray { color: #BFBFBF;
		  background-color: transparent
}

/* header photo */
.headerphoto {
	margin: 0 auto;
	width: 900px;
	height: 200px;
	padding: 15px 10px 10px 10px;
	background: #FFF url('img/headerphoto.jpg') no-repeat center;
}

.post {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	background: #FFF url('img/gradientbg.jpg') repeat-x;
	border: 1px solid #EFEDED;
}

.post .post-footer {
	background-color: #FAFAFA;
	color: black;
	border: 1px solid #f2f2f2;
	padding: 5px;
	margin: 20px 10px 10px 10px;
	font-size: 95%;
}

.post .post-footer .comments {
	background: url('img/comment.gif') no-repeat 0 center;
	padding-left: 20px;
	margin: 0 10px 0 5px;
}

.post .post-footer .date {
	background: url('img/clock.gif') no-repeat 0 center;
	padding-left: 20px;
	margin: 0 10px 0 5px;
}

.post .post-footer .readmore {
	background: url('img/page.gif') no-repeat 0 center;
	padding-left: 20px;
	margin: 0 10px 0 5px;
}

.post .post-footer img { margin: 3px; }

.sidebox {
	background: #F5F5F5;
	color: black;
	border: 1px solid #EFEDED;
	margin-bottom: 10px;
}

.top {
	background-color: #FFE7B5;
	color:#FF9900; 
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
	padding-left: 3px;
	margin-bottom: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	position: relative;
	overflow: hidden;
}

#content { float: left; width: 500px; margin: 20px 20px; }

/* content */
#content-wrap { clear: both; float: left; width: 100%; }

/* footer */
#footer {
	clear: both;
	margin: 0;
	padding: 0;
	font: normal .95em/1.6em 'Trebuchet MS', Tahoma, Arial, sans-serif;
	text-align: center;
}

#footer h1, #footer p { margin-left: 0; }

#footer-content {
	border-top: 1px solid #EAEAEA;
	margin: 0 auto;
	padding-left: 15px;
	color: #777;
	background-color: #d3d3d3;
}

#footer-content .col { width: 32%; padding: 0 5px 30px 0; }

#footer-content .col2 { width: 30%; padding: 0 0 30px 0; }

#footer-content a { text-decoration: none; }

#footer-content a.contact_link { text-decoration: underline; }

#footer-content a:hover { text-decoration: underline; }

#footer-content ul { list-style: none; margin: 0; padding: 0; }

/* header */
#header {
	text-align: left;
	height: 93px;
	border-top: 1px solid #000; /* IE7 vertical placement */
}

#header-content { margin: 0 auto; padding: 0; position: relative; }

#header-content .widget_core_coll_tagline {
	font: bold 12px 'Trebuchet Ms', Sans-serif;
	text-transform: none;
	margin: -10px 0 0 18px;
	padding: 0;
	color: #ddd;
	background-color: transparent; 
}

#header-content li { display: inline; }

#header-content li a {
	float: left;
	display: block;
	padding: 3px 12px;
	color: #FFF;
	background-color: #333;
	text-decoration: none;
	border-right: 1px solid #272727;
}

#header-content li a.selected { background: #65944A; color: #FFF; }

#header-content li a:hover { background: #65944A; color: #FFF; }

#header-content ul {
	font: bolder 1.3em 'Trebuchet MS', sans-serif;
	color: #FFF;
	background-color: black;
	list-style: none;
	margin: 0;
	padding: 0;
}

/***********************
	  LAYOUT
************************/
#header-content, #footer-content { width: 950px; }

/* main */
#main {
	float: left;
	width: 68%;
	margin: 0 0 10px 0;
	padding: 0;
}

#main h3.bTitle {
	padding: 10px 0px 0px 5px;
	margin: 0 0 0 10px;
	border-bottom: 1px solid #f2f2f2;
	font: normal 1.5em 'Trebuchet MS', Tahoma, Sans-serif;
}

#main ul li { list-style-image: url('img/bullet.gif'); }

#side-a { float: left; width: 200px; margin-top: 20px; }

#side-b { float: right; width: 200px; margin-top: 20px; }

/* sidebar */
#sidebar {
	float: right;
	width: 200px;
	margin: 0 0 10px 0;
	padding: 0;
}

#sidebar .widget_core_coll_xml_feeds ul.sidemenu li a { display: inline; }

#sidebar h1 {
	padding: 10px 0px 5px 10px;
	margin: 0;
	font: bold 1.3em 'Trebuchet MS', Tahoma, Sans-serif;
}

#sidebar img { border: none; }

/* sidebar menu */
#sidebar ul.sidemenu {
	list-style: none;
	margin: 10px 0 15px 0;
	padding: 0;
	background: #F2F2F2;
	color: black;
}

#sidebar ul.sidemenu a {
	display: block;
	font-weight: normal;
	color: #333;
	background-color: transparent;
	padding: .3em 0 .3em 15px;
	line-height: 1.5em;
	border-bottom: 1px dashed #D4D4D4;
	text-decoration: none;
}

#sidebar ul.sidemenu a.top{ border-top: 1px dashed #D4D4D4; }

#sidebar ul.sidemenu a:hover {
	padding: .3em 0 .3em 10px;
	border-left: 5px solid  #65944A;
	color: #65944A;
	background-color: transparent;
}

#sidebar ul.sidemenu li { padding: 0px 10px; }

#sidebar ul.sidemenu ul { margin: 0; padding: 0; list-style: none; }

#wrap {
	margin: 0;
	padding: 5px;
	font: normal 73%/1.5em 'Trebuchet MS', Tahoma, sans-serif;
	color: #555;
	background: #FFF url(img/bg.jpg) repeat-x;
	text-align: center;
}

#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border: 0;
	width: 960px;
}